<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/trm/tctrm0110m000" xml:lang="en">
   <Header>
      <Title>Warehouse Sets (tctrm0110m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to view and enter <Link href="/baanerp/tc/glossary/glossary#000507" role="glossary" Update="No">warehouse sets</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>To start the <Link href="/baanerp/tc/trm/tctrm0610m000" role="session">Warehouse Sets (tctrm0610m000)</Link> session, double-click a
		  record.</Paragraph>
      </GeneralSection>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>You can define a warehouse set as a <Link href="/baanerp/tc/glossary/glossary#000504" role="glossary" Update="No">terms and conditions search attribute</Link> and
		  link it to a <Link href="/baanerp/tc/glossary/glossary#000501" role="glossary">terms and conditions atrribute set</Link> in the <Link href="/baanerp/tc/trm/tctrm0601m000" role="session">Attribute Sets (tctrm0601m000)</Link> session.</Paragraph>
      </Note>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000500" role="manual">Overview of terms and conditions</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000503" role="manual">To set up terms and conditions</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tctrm010.whst">
         <Header>
            <Title>Warehouse Set</Title>
         </Header>
         <FuncDesc>A group of warehouses with similar characteristics. A warehouse
		can belong to one particular warehouse set.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="wrhs.present">
         <Header>
            <Title>Warehouses Present</Title>
         </Header>
         <FuncDesc>If this check box is selected, <Link href="/baanerp/tc/glossary/glossary#Warehouse_tc" role="glossary" Update="No">warehouses</Link> are linked to the <GUIRef href="/baanerp/tc/trm/tctrm0110m000#tctrm010.whst" role="manual">Warehouse Set</GUIRef>.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tctrm0210m000">
         <Header>
            <Title>Generate Warehouse Set</Title>
         </Header>
         <FuncDesc>Starts the <Link href="/baanerp/tc/trm/tctrm0210m000" role="session">Generate Warehouse Set (tctrm0210m000)</Link> session.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>